MACOSX_DEPLOYMENT_TARGET:
- '10.9'
channel_sources:
- conda-forge
channel_targets:
- conda-forge main
cxx_compiler:
- clangxx
cxx_compiler_version:
- '15'
fortran_compiler:
- gfortran
fortran_compiler_version:
- '12'
hdf5:
- 1.14.1
libnetcdf:
- 4.9.2
llvm_openmp:
- '15'
macos_machine:
- x86_64-apple-darwin13.4.0
netcdf_fortran:
- '4.6'
pin_run_as_build:
  python:
    min_pin: x.x
    max_pin: x.x
python:
- 3.10.* *_cpython
target_platform:
- osx-64
zip_keys:
- - cxx_compiler_version
  - fortran_compiler_version
